Subject: Re: Current Estimate of PX Credits for 1Q
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Mar 2001 03:25:00 -0800 (PST)

Do these numbers include both EES and EEMC with respect to both PGE and SCE.  
If not I need them all combined.

Thanks for your help.

Elizabeth
36349

	Mary Lynne Ruffer@EES
	03/28/2001 08:16 AM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT
		 cc: Georgeanne Hodges/Enron@EnronXGate, Wanda Curry/HOU/EES@EES
		 Subject: Current Estimate of PX Credits for 1Q

Per Mike's request, the attached note has our latest estimate on PX credits.  
We are expecting to have a final estimate by Friday.  Let me know if this 
timing works for you.  Thanks.  
---------------------- Forwarded by Mary Lynne Ruffer/HOU/EES on 03/28/2001 
08:10 AM ---------------------------
   
	Enron Energy Services
	
	From:  Mary Lynne Ruffer                           03/27/2001 12:28 PM

To: Georgeanne Hodges/Enron@EnronXGate
cc: Wanda Curry/HOU/EES@EES, Wade Stubblefield/HOU/EES@EES 
Subject: Current Estimate of PX Credits for 1Q

Our current estimate of PX credits thru Mid March is ~$570MM including the 
$269MM we transferred to EPMI in Dec.  I don't expect the rest of March to be 
large, but I'll get you an update asap.